[Bug 379724] Re: Please merge sabnzbdplus 0.4.11-1 (multiverse) from Debian unstable (contrib)

jcfp linux at jp.pp.ru
Mon May 25 21:15:41 BST 2009


Reedy Boy: yes, the main program as well as the three extra interface
template package are build from a single source package so they're all
updated in the development release (karmic). If you want 0.4.11 in
jaunty, try asking for a backport (more info at
https://help.ubuntu.com/community/UbuntuBackports).

-- 
Please merge sabnzbdplus 0.4.11-1 (multiverse) from Debian unstable (contrib)
https://bugs.launchpad.net/bugs/379724
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list